* {margin:0;padding:0;}
HTML {height: 100%;}

BODY {
		 font: 12px Verdana; 
		 color:#696969;
		 height: 100%;
}

HR {
margin: 0;/*for all ie*/
margin: 0;/*for all ie*/
border: 0; 
height: 1px; 
}

H1 {font-size: 20px; font-weight: normal; text-align:center; padding: 25 0 25 0;}


SUP, SUB
{
vertical-align: middle;
position: relative;
font-size: 75%;
}
sup { bottom: 0.5em; }
sub { top: 0.5em; }


A {color:#2a4675; text-decoration: underline; }
A:hover {color:#999999; text-decoration: none;}

A.rk {color:#999;}

P {font: 12px ; color:#333333; text-indent:15px; line-height:18px; padding-bottom:15px; word-spacing:4px;text-align:justify;}
P.right {text-align:right;}
P.center {text-align:center;text-indent:0px;}

TABLE {font: 12px Verdana;}

#container {
		 text-align:left;
     position: relative;
		 top:30; left:10; width:1000px; height:100%;z-index:0; 
		 border: 0px solid blue;
}

#footer {height: 60px; width:100%; text-align:right; color:#aaa; font-size:10px;}
#header {float:left; border: 0px solid green; width:96%;}
#name {float:left; padding: 0 0 20 50; border: 0px solid red;}
#name H3 {font-size: 36px; letter-spacing:12px; font-family: Verdana; font-weight: normal;}
#main {width:400px; margin-top:100px; margin-bottom:200px;}
#search {float:right;}
#foto {float: left; padding: 0 0 0 15;  border: 0px solid #e2e2e2; width: 110px;}
#middle {float:left; width:67%;  border: 0px solid red; margin: 0 0 0 20; padding: 0 15 15 15;}
#adv { position: absolute; float:left; width:250px;top:480; left:20; color:#aaa; font-size:10px;}
#adv a {color:#aaa; font:10px;}
#content { clear:both; border: 0px solid green; width:100%; margin-top:15px;}
#leftcont { float:left; border: 0px solid red; width:260px; font:11px; text-align:left;}
#rightcont { float:right; border: 0px solid blue; font: 11px; padding: 0 80 0 0; text-align:left;}
#content li {list-style: none; padding: 8 0 0 10;}
#content ul {padding: 10 0 0 0;}
#content ol {padding: 0 0 20 0;}
#content H3 {font: 18px;}
#content H2.author {color: #608e60; text-align:center; font-weight: normal;}
#content H2 {text-align:center; font-weight: normal; padding: 20 0 20 0;}
#content p.ep {text-align:left; width:300px; font-style:italic; padding: 10 0 0 350;}
#content p.part {text-align:center; padding: 20 0 0 0; text-indent:0px; }
#content p.prim {font:10px; text-indent:0px; padding-left:20px;}





.info {font: 11px; color: #608e60; width:360px; height: 60px; padding:5px; line-height:20px; border: 0px solid #41aaac; }
.manage {display:none;float:right; border: 0px solid #41aaac; padding: 5 80 0 0;}
#menu {clear:left; float: left; font: 14px Verdana; border: 0px solid red; width:150;}
#menu ul.sub li{ padding: 5 0 0 10;}
#menu li { list-style: none; padding-bottom: 15px; color:#bbb;}
#menu li a {color:#2a4675; text-decoration: none; }
#menu li a:hover {color:#999; text-decoration: none;}
#navibar {clear:both; clear:right; padding: 0 0 0 0; border: 0px solid red;}
#navibar .navi_first { color: #aaa;}
hr.under_navi_top { color: #aaa; background-color: #aaa; width: 100%; text-align: left; }
hr.under_navi_bot { color: #aaa; background-color: #aaa; width: 30%; text-align: left; }
hr.under_navi_bot2 { color: #aaa; background-color: #aaa; width: 30%;}
hr.prim { color: #aaa; background-color: #aaa; width: 30%; margin-bottom:15px;}

#roman {width:660px;}
#roman .info {width:250px;}
#roman h1 {text-align:left; padding:20px 0px 5px 30px;}
.buy_roman_title {
	clear:both;
	width:120px;padding:20px 0 0 5px;font-weight:bold;
}
.buy_roman_code {
	float:left;
	margin-left:83px;
}

#po_glavam {width:390px; float:right; display:none;}
.po_stranitsam {width:570px; float:right;} 
.read{float:left;width:70px;padding-left:5px;font-weight:bold;}
.paginator{text-align:center; padding-bottom:20px; color:#608e60; width:600px;}

#SendForm td.left {padding-right:20px; text-align:right;}
#SendForm .submit {text-align:right; padding: 20px 40px 0 0 ;}

.div_image{
	float:left;
	text-align:center;
	padding-bottom: 5px; 
	font: italic normal 400 10px/normal Verdana;
}
.div_image a {
	display: block;
	border:1px solid #ccc;
	padding:3px;
	margin:0px 10px;
}

.div_image a:hover {
	border:1px solid #506d9d;
}


#family p {
		text-align:left;
}

#family li {
	padding:10px 0;
	margin: 10px 0;
	height: 210px;
}

#family h3 {
	margin-bottom:10px;
}

#family .familytext h3 {
	text-indent: 15px;
}

#foto_bottom {
	float:left;
	margin-top:50px;
}

#foto_bottom .div_image a{
	margin: 0 5px;
}

a.small {
	font: 12px;
}
